/* Search */

	.friends_nav .widget_search, .members_nav .widget_search {
		padding: 0;
		width: 250px;
		border: none;
		background: none;
		float: right;
	}
	
	.friends_nav .widget_search h4, .members_nav .widget_search h4 {
		float: left;
		font-size:1em;	
		line-height: 1.5em;
	}
	
	.friends_nav .search_term, .members_nav .search_term {
		text-transform:uppercase;
		font-weight:bold;
	}
	
	.friends_nav a, .members_nav a {
		text-transform:uppercase;
	}

/* End Search */

/* Activity Stream */


#left_column ul.activity-list {
margin:0;
padding:0;
}

#left_column ul.activity-list li {
list-style:none;
clear:both;
float: left;
}

#left_column ul.comments .activity-header p, #left_column ul.comments .activity-inner p {
clear:none;
}

#left_column ul.comments .activity-comments {
margin:10px 0 0 0;
}

#left_column .activity_stream .details {
	padding: 6px 0 0 0;	
}

#left_column .activity_stream .details p {
	margin: 0 0 0 0;
	color:#AAAAAA;	
}

#left_column .activity_stream .details .content_body p {
	color:#777777;	
}

#left_column .activity_stream ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

#left_column .activity_stream ul li {
	list-style:none;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	border-bottom:1px solid #DDDDDD;
	width: 100%;	
}


#left_column .activity_stream ul li a.activity-time-since {
	display:block;
	color:inherit;
	font-size:80%;
	text-transform:uppercase;
}

#left_column .activity_stream ul li img.avatar {
	margin:0 10px 10px 0;	
}

#left_column .activity_stream ul li img.align-left {
	margin:0 10px 10px 0;
	float:left;
	background:none transparent;
	border:none;	
}

#left_column .activity_stream .activity-meta {
	margin: 0;
    padding: 0 15px 0 0;
    text-align: right;
	clear:both;
}

#left_column .activity_stream .activity-meta a {
	color : #777777;
}

#left_column .activity_stream .activity-meta a:hover {
	color : #00AEEF;
	background:none transparent;
}

#left_column .activity_stream .content_body {
	width: 570px;
	float: right;
}



/* End Activity Stream */